{
  "name": "animalpontocom",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@types/react-icons": "^3.0.0",
    "@types/react-swipe": "^6.0.2",
    "next": "11.1.2",
    "nodemailer": "^6.7.0",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "react-icons": "^4.3.1",
    "react-swipe": "^6.0.4",
    "styled-components": "^5.3.1",
    "swipe-js-iso": "^2.1.5"
  },
  "devDependencies": {
    "@types/node": "^16.10.2",
    "@types/react": "^17.0.27",
    "@types/styled-components": "^5.1.14",
    "eslint": "^7.32.0",
    "eslint-config-next": "11.1.2",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-prettier": "^4.0.0",
    "prettier": "^2.4.1",
    "typescript": "^4.4.3"
  }
}
